{
  "name": "graphql-modules-yoga-prisma-starter",
  "version": "1.0.0",
  "description": "A starter template for GraphQL modules and GraphQL Yoga (database agnostic with Prisma)",
  "main": "index.js",
  "scripts": {
    "dev": "cross-env NODE_ENV=development ts-node-dev --exit-child --respawn src/main.ts",
    "start": "ts-node src/main.ts",
    "generate": "prisma generate",
    "codegen": "graphql-codegen"
  },
  "keywords": [
    "graphql",
    "graphql",
    "yoga",
    "node"
  ],
  "author": "Zvonimir Rudinski <zvonki12@gmail.com>",
  "license": "ISC",
  "dependencies": {
    "@envelop/graphql-modules": "^6.0.0",
    "@graphql-tools/load-files": "^7.0.0",
    "@prisma/client": "^5.15.0",
    "dataloader": "^2.2.2",
    "graphql": "^16.8.1",
    "graphql-modules": "^2.3.0",
    "graphql-yoga": "^5.3.1"
  },
  "devDependencies": {
    "@graphql-codegen/cli": "^5.0.2",
    "@graphql-codegen/graphql-modules-preset": "^4.0.7",
    "@graphql-codegen/typescript": "^4.0.7",
    "@graphql-codegen/typescript-resolvers": "^4.1.0",
    "@parcel/watcher": "^2.4.1",
    "@types/node": "18.16.16",
    "cross-env": "7.0.3",
    "prisma": "^5.15.0",
    "ts-node": "10.9.1",
    "ts-node-dev": "2.0.0",
    "typescript": "^5.1.6"
  }
}
